<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbCasualDresses</name>
   <tag></tag>
   <elementGuidId>6cac6719-9b98-43e6-bc55-872a75da502d</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_category_9']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_category_9</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>635cb2cc-c579-41a4-911c-5a075f60829d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>59b973d4-699d-4f56-b926-2d8c2837c7c1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>660e57c1-531d-4379-9a7c-5dcf1697854a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_category_9</value>
      <webElementGuid>fb4a1441-125b-495c-8691-943f6964bc9d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_category_9</value>
      <webElementGuid>1cf2b7ca-767f-48c5-b3da-83a848f58640</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>9</value>
      <webElementGuid>2c964cbe-c4f9-4bc6-8a46-b1979e84dab1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_category_9&quot;)</value>
      <webElementGuid>7485dbb5-710f-47b6-8b4a-6c74c778ff0c</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_category_9']</value>
      <webElementGuid>028a9fff-04bb-4f7e-a7be-52602aa65422</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_category_9']/span/input</value>
      <webElementGuid>9ecb3b07-4506-4045-8e5a-3c53c4d20a63</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//span/input</value>
      <webElementGuid>dedcfd67-0469-4f27-a211-c95195dbf7dc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_category_9' and @id = 'layered_category_9']</value>
      <webElementGuid>bc19bfaa-9163-4555-9b7c-c26c11f2e2c8</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
